
-- DROP TABLE tl_company_user_hiring_team_link;




CREATE TABLE tl_company_user_hiring_team_link (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    role_type varchar2(200) NULL,
    hiring_team_id number(12)  NULL,
    company_user_id number(12)  NULL
    );



ALTER TABLE tl_company_user_hiring_team_link ADD    
    CONSTRAINT PK_tl_company_user_hiring_team_link PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_company_user_hiring_team_link_hiring_team_id 
    ON tl_company_user_hiring_team_link (hiring_team_id);

    CREATE INDEX idx_tl_company_user_hiring_team_link_company_user_id 
    ON tl_company_user_hiring_team_link (company_user_id);
